

/* ==========================================================================
   Al-Mansour University College - Powered by eSITE
   ========================================================================== */

html {
  scroll-behavior: smooth;
}


@font-face {
    font-family: 'Janna LT Bold';
    src: url('../fonts/JannaLT-Bold.eot');
    src: url('../fonts/JannaLT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JannaLT-Bold.woff2') format('woff2'),
        url('../fonts/JannaLT-Bold.woff') format('woff'),
        url('../fonts/JannaLT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


.pagecontents {
    border-radius: 2px;
    padding: 15px;
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #D4F3FF;
    border: 2px solid #337ab7;
    
}

.pagecontents a {
    text-decoration: none;
    color: #0053B6;
}
.langbox { margin-top:0px; margin-left: 10px; }
.langbox a { 
              color: #ffffff;
              display: block;
              height: 46px;
              padding-top: 10px;
              padding-left: 10px;
              border-bottom: 2px solid rgba(255,255,255,0.4);
              background-color:rgba(255,255,255,0.1); 
              padding-right: 20px;
              padding-left: 20px;
              text-decoration: none;

}
.langbox a:hover {
  background-color:rgba(255,255,255,0.2); 
}

.mainss { text-align: center; color:#fff;  }
.mainss img { max-height: 300px; width: auto !important;}
.thumbss img { max-height: 100px;width: auto !important; }
.thumbss .smallss { outline: none; overflow: hidden; height: 120px; }
.mainss .mainhead { font-size: 36px;  font-weight: bold;}
.mainss .subhead { font-size: 18px;  color:#f3f3f3; font-weight: normal;}

.homesuccess .mainimg img {  }
.homesuccess .mainhead { color: #000; font-size: 20px; color:#000;  font-weight: bold;}
.homesuccess .subhead { font-size: 10px;  color:#9c9c9c; font-weight: normal; padding-right: 10px; padding-left: 10px;}



.success-stories .heading {  display: block; margin-top: 10px; font-size: 32px; direction: rtl; text-align: right; border-bottom: 2px solid #ffffff; color: #ffffff; }
.deleteimg { position: relative; top: 10px; left: 10px; background-color:#BF0000;color: #fff; display: block; line-height: 20px; width: 30px; height: 30px; text-align: center; border-radius: 100%; border: 2px solid #fff; }
.oldwebsite { height: 30px; padding: 5px; line-height: 15px; width: 100%; background-color:#daa246; }
.oldwebsite a { text-align: center; color:#fff; font-size: 12px; }
.fr-thick { border: 1px solid #000; }
.facebook i:hover { color: #4300db; }
.twitter i:hover { color: #51a6ff; }
.googleplus i:hover { color: #d90010; }
.linkedin i:hover { color: #3459bf; }
.whatsapp i:hover { color: #1cc359; }
.email i:hover { color: #949da6; }
.instagram i:hover { color: #902a82; }

.rankitem { display: flex; flex-direction: row; justify-content: space-between; align-items: center; align-content: center; flex-wrap: wrap }
.staffprofile  {
    max-height: 140px;
    border-radius: 100%;
    width: 140px;
    height: 140px;
    padding: 4px;
    border: 2px solid #B7B7B7;
}

.dropdown-submenu {
    display: none;
}

.dropdown-submenu .dropdown-menu {
   
}

.deptabs .dropdown-menu {
  min-width: 200px;
      margin-top: 10px;

}

.deptabs ul { list-style: none;      -webkit-padding-start: 0px;}
.deptabs .dropdown-menu li a  {
    display: block;
    text-align: right;
    direction: rtl;
}

.deptabs .dropdown-menu li a:hover  {
    background: #d2d8dc; /* Old browsers */

}

.menu .dropdown-menu-right li {
    width: 100%;
}
.toprankinfo img { max-width: 120px; }
.toprankmore { padding: 10px ; padding-left: 40px; padding-right: 40px; background-color:#f2a639; font-size: 12px; color:#ca6e2f; border-radius: 10px; }
.deptop { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#026cc6+0,50a8da+100 */
background: #026cc6; /* Old browsers */
background: -moz-linear-gradient(left, #026cc6 0%, #50a8da 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #026cc6 0%,#50a8da 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #026cc6 0%,#50a8da 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026cc6', endColorstr='#50a8da',GradientType=1 ); /* IE6-9 */
display: flex;
flex-direction: row;
justify-content: flex-start;
align-items: center;

 }
 .deptopbg {
  background-image: url('../img/grad.png');
background-size: contain;
background-position: left center;
background-repeat: no-repeat;
width: 100%;
height: 100%;
display: flex;
flex-direction: row;
justify-content: flex-end;
align-items: center;
align-content: center;
 }
 .deptoprank { display: block; }
.toprankinfo { max-width: 200px; text-align: center; font-size: 25px; color:#fff; margin: 20px; }
.fquicklinks  {color:#fff;}
.fquicklinks a  {color:#f3f3f3;}
.staff-head { text-align: center; }
.pagetable table { width: 100%; }
.frimgr { width: 100% !important;  height: auto !important}
.frimgrr { border-radius: 10px; width: 100% !important;  height: auto !important}

.MsoTableGrid { width: 100%;  font-family: 'Janna LT Bold'; }
.MsoTableGrid td { font-family: 'Janna LT Bold'; }
.staffinfo>div { display: flex; flex-direction: row; align-items: center; margin-bottom: 5px; }
.cvimg { margin-left: 10px; width: 24px; height: 24px;  background-size: cover; background-repeat: no-repeat;background-position: center center; }
.staffinfo .cert { background-image: url('../img/cv/certificate.png'); }
.staffinfo .scientific { background-image: url('../img/cv/science.png'); }
.staffinfo .jobtitle { background-image: url('../img/cv/jobtitle.png'); }
.staffinfo .email { background-image: url('../img/cv/email.png'); }
.staffinfo .scholar { background-image: url('../img/cv/googlescholar.png'); }
.staffinfo .linkedin { background-image: url('../img/cv/linkedin.png'); }
.staffinfo .orcid { background-image: url('../img/cv/orcid.png'); }
.staffinfo .cv { background-image: url('../img/cv/cv.png'); }
.deptabs>ul { margin-right: 30px; list-style: none; }
.deptabs>ul>li { display: inline; float: right;  margin-left: 2px;}
.deptabs>ul>li>a , .deptabs>ul>li>div>a  { padding: 10px; color:#fff; text-decoration: none; font-size: 14px; 
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
border-top-right-radius: 2px;
border-top-left-radius: 2px;
}



.MsoNormalTable { width: 100%!important; }
.deptabs>ul>li>a:hover , .deptabs>ul>li>div>a:hover {
  background: -moz-linear-gradient(top, rgba(135,135,135,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(135,135,135,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(135,135,135,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6878787', endColorstr='#00000000',GradientType=0 );

}
.staffinfo { padding-right: 20px; }
.staffinfo strong { color: #000; font-weight: 900; }
.sprofile { display: flex; flex-direction: row }
.form-group img { }
.arpage p { margin-top: 15px; }
.arpage .fr-file {  padding: 5px;  padding-right: 30px; background-image: url('../img/attach.png');  background-position: right 5px center; background-repeat: no-repeat; background-size: 20px;    border-radius: 5px; border: 1px solid #B7B7B7;   }
.arpage .fr-file:hover { background-color: #f3f3f3; border: 1px solid #9c9c9c }
.arpage table { width: 100% }
.arpage table td, .arpage table th { width: auto;  padding-right: 3px; padding-left: 3px;}
.staff-car-item { margin: 15px; }
 #map {
        height: 210px;
        width: 100%;
}
.toprank-head { text-align: center; }
.depback { display: flex; align-items: flex-end; }
.deptitle {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  height: 100%;
  flex: 1;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
@font-face {
    font-family: 'Janna LT';
    src: url('../fonts/JannaLT-Regular.eot');
    src: url('../fonts/JannaLT-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JannaLT-Regular.woff2') format('woff2'),
        url('../fonts/JannaLT-Regular.woff') format('woff'),
        url('../fonts/JannaLT-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.blockscenter { display: flex; flex-direction: row-reverse; justify-content: center; flex-wrap: wrap;   }
.blockscenter div { margin: 5px; }
.poll { direction: rtl; text-align: right; padding: 4px; }
.poll-button {  margin: 0 auto; }

h1, h2, h3 ,h4, h5, h6 { direction: rtl; text-align: right; }
.department p { }
.department table  {direction: rtl; width: 100%; } 
.department table td { padding-right: 2px; padding-left: 2px;} 
.depback { padding:0px; background-color:#f3f3f3; min-height: 300px;  background-repeat: no-repeat; background-position: center center; background-size: cover; }
.depback h1 { padding-right: 30px; color:#fff; text-shadow: #000 0px 1px 0px; }
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
.viewmore { font-size: 12px;    display: inline-block; padding: 10px; border-radius: 10px; background-color: #f3f3f3; direction: rtl; text-align: right;  }
.navbar-nav li a { text-decoration: none;  text-align: right; direction: rtl;  color: #BDC4DD; font-family: 'Janna LT', sans-serif;
 }
.nav a { } 
.navbar-nav li {      float: right; } 
.navbar-nav {
    float: right;
    margin: 0;
    direction: rtl;
    padding-right: 0px;
}
.navbar-nav li a { text-decoration: none; }
.navbar-nav li a:hover { text-shadow: none; background-color: transparent; color: #D6DEFA; font-family: 'Janna LT', sans-serif; text-decoration: none;
 }
.nav>li>a { padding: 0px; text-align: right; direction: rtl; }
.navbar-nav>li>a { text-decoration: none; text-align: right; direction: rtl;   }
.dropdown {}
.dropdown a { padding: 10px; }
.dropdown-menu { border:none; }
.dropdown-menu  li a { padding: 10px; text-decoration: none;  }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
}
.dropdown
.open a {
    text-shadow: none;
}
.arpage { text-align: right; direction: rtl; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  background-image: none;
  background-color: #4F5EAC;
}
.open .dropdown-menu a {
    color: #000;
    text-shadow: none;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #FFFFFF;
    border:0px;
    text-decoration: none;
    color: #000;
}
.menu { font-size: 18px; }
.menu2 { font-size: 14px; }
.dropdown-menu { border-radius: 0px;  }
.searchboxmobile {
margin-left: 20px;
margin-right: 20px;
}

.searchinputmobile { background-image:url('../img/searchicon.png');  background-repeat: no-repeat; background-size: 20px; background-position: left 10px center; color:#f3f3f3; direction: rtl; text-align: right;  width: 100%;  background-color: rgba(255,255,255,0.1); border: none;  padding: 10px;  }
.searchinputmobile:focus {background-color: #424366; color: #fff;} 


.searchbox {

  margin-left: 65px;
}
.carousel .item img {

  min-width: auto;
}
.slidetexthyper { color:#fff; text-decoration: none; outline: none; font-size: 32px; display: block;}
.slidetexthypersmall { color: #f2f2f2;  text-decoration: none; outline: none; font-size: 22px; display: block;}
.carousel-caption a:hover, .carousel-caption a:focus { color: #9c9c9c;  text-decoration: none }
#side-menu li a { padding: 10px; }

 body {font-family: 'Janna LT', sans-serif; font-smooth: auto;     line-height: unset;}
 .muc-header {
    min-height: 200px;
    background-color:#00185b;
 }
.more-car { direction: ltr; }
.more-car-item img { max-width: 220px; max-height: 120px;}
.news-events h2 { color: #ffffff; text-align: right; direction: rtl; }
.news-events { 
          padding-right: 40px;
          padding-left: 40px;
          background-color:#00185b;
        }

.header-container {
          display: flex;
          flex-flow: row-reverse;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
  }
.right-box {
          margin-top: 30px;
          margin-right: 40px;
          display: flex;
          flex-wrap: wrap;
          justify-content: flex-end;
          flex-flow: row-reverse;
          align-items: center;

  }

@media only screen and (max-width: 1058px) {
   .right-box {
          margin-top: 10px;
          margin-bottom: 10px;
  }
}
.openmenucont { margin-right: 20px; margin-left: 20px; margin-top: 10px; margin-bottom: 10px;  }
.openmenu { text-decoration: none; display: block; direction: rtl; text-align: right; padding: 10px; background-color:#185AA4;  color:#fff; width: 100%; }
.openmenu:hover {  background-color:#134985;   }
.openmenucont a:active , .openmenucont a:focus { color:#f3f3f3; text-decoration: none; }
.dropdown-menu { min-width: unset;  }
.dropdown-menu-right { padding: 0px;      -webkit-padding-start: 0px;}
.left-box { justify-content: flex-start;  }
.left-boxmobile { display: flex; flex-direction: column; width: 100%; }
.quicklinks { justify-content: flex-end; color:#fff;     margin-left: 80px;     margin-top: 20px;

 }
.quicklinks .dropdown-menu-right li { direction: rtl;  display: inline; float: right; border-left: 1px solid #fff;  width: 100%;}
.quicklinks .dropdown-menu-right li:nth-child(1) { border-left: none; }
.quicklinks .dropdown-menu-right a { color: #4B4D5B;  text-decoration: none; min-width: 122px;} 
.quicklinks .dropdown-menu-right a:hover { color: #ffffff; } 
.leftblock { margin: 10px; }
.slick-slide a:hover  img {
 opacity: 0.8;
}

.navbar-nav>li>a {
  line-height: unset;
  margin-left: 10px;
}

.searchinput { background-image:url('../img/searchicon.png');  background-repeat: no-repeat; background-size: 20px; background-position: left 10px center; color:#f3f3f3; direction: rtl; text-align: right;  width: 200px;  background-color: rgba(255,255,255,0.1); border: none;  padding: 10px;  }
.searchinput:focus {background-color: #424366; color: #fff;} 
.title-menu { margin-right: 30px; }
.filters {    padding-bottom: 10px;  margin-bottom: 10px;  align-items: baseline; color: #fff; direction: rtl; background-color: #515e9f; display: flex; flex-direction: row }
.filters div { margin-top: 5px;  margin-left: 10px; }
.filters input[type="text"] { height: 30px; color:#515e9f ;padding: 4px; direction: rtl; text-align: right; border:none; }
.filters select { height: 30px; min-width: 160px; padding: 4px; -webkit-appearance: none; color:#515e9f ; border-radius: 0px; background-color: #fff;} 
.filters button { height: 30px;  background-color: #FD6815; padding-right: 25px; padding-left: 25px;  text-align: center; border: 0px; color:#fff ; font-size: 15px; font-weight: bold;}
.newsitem { direction: rtl; text-align: right; border-bottom: 1px solid #f3f3f3; margin-bottom: 5px; padding-bottom: 5px;  }
.newsitem  h5 a  { color: #9c9c9c; text-decoration: none; }
.newsitem  h6 a  { color: #AFAFAF; text-decoration: none; }
.newsitem h2 a { text-decoration: none; }
.news-cont { direction: rtl; text-align: right; }
 .blocks { height: 100%; background-color: #E5E5E5; display: flex; height: auto; justify-content: center; flex-direction: column; align-items: center; align-content: center;}
 .blocks div {  }
}
.views { font-size: 16px; color: #A7A7A7; margin-top: 10px; margin-bottom: 20px; }
.page-full {background-color: #f3f3f3}
.page-full > .container {background-color: #ffffff}
.ptitle { text-align: center;
  font-size: 80px;
  text-align: center;
  color:#fff;
  margin-top: 60px;
  text-shadow: 1px 1px 1px #9c9c9c;
  text-transform: uppercase;

 }
.parallax-window {
    min-height: 500px;
    background: transparent;
}
.ioa-page-header2 {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 500px;
  display: block;
 }
.slidebutton { border: 2px solid #fff; color: #fff; padding: 10px; padding-left: 30px; padding-right: 30px; font-size: 20px; }
 .vision { background-color: #f3f3f3 ;border-top: 1px solid #B2B2B2; } 
 .mission { background-color: #fff ;border-top: 1px solid #B2B2B2; } 
 .goals { background-color: #f3f3f3 ;border-top: 1px solid #B2B2B2; } 
 .vision { padding: 10px; text-align: center; direction: rtl  }
.vision .img-responsive {  margin: 0 auto; }
.vision h4 , .vision h2{ text-align: center;  }
.vision h4  { padding-top: 5px; color:#787878; line-height: 24px; }
.vision img {  max-height: 100px; }
.discover-head { position: relative; display: block; top: -50px; width: 90% ;background-color: rgba(255,255,255,0.67); height: 40px; padding-right: 20px; padding-top: 5px; color: #000; text-align: right; display: rtl; font-size: 20px; text-shadow: 0px 1px 0px #fff }
.discover { background-color:#f3f3f3; }
.discover h2 { color: #000; padding-right: 40px; }
.discover-car-item { margin-left: 10px; }
.widgets { background-color: #D1D1D1; }
.widgets-cont {  padding-top: 10px; padding-bottom: 10px;}
.widgets-cont .witem { margin-left: 10px; margin-right: 10px; background-color: rgba(255,255,255,0.7); border-radius: 10px; padding: 10px ;}
.row {
    margin-right: 0px;
    margin-left: 0px; 
}

.eventitem { display: flex;
              flex-direction: row-reverse;
              justify-content: flex-start; }
.eventdatebox { margin-left: 15px; display: block; background-color: #fff; width: 220px; height: 80px; }
.eventheadtitle { direction: rtl; font-weight: bold; font-size: 20px; color: #fff; text-align: right; direction: rtl; }
.eventheadtitle a { color: #fff; text-decoration: none;}
.eventdesc { color: #fff;text-align: right; direction: rtl; }
.day { text-align: center; font-weight: bold; font-size: 32px; color: #000; line-height: 50px; }
.month { text-align: center; color: #9c9c9c;  font-size: 12px; font-weight: bold;}

.logo  { width: 83px; height: 107px; display:block; }
.logo img {    width: 83px;
    height: 107px;
   }

.entitle { color: #fff; font-size: 30px; font-family: 'Janna LT'; text-shadow: 1px 0px 1px #000;}

.artitle { color: #fff; font-size: 30px; font-family: 'Janna LT Bold'; text-shadow: 1px 0px 1px #000; text-align: right; direction: rtl; }
.artitle a { color:#fff; text-decoration: none; }
.section0 { min-height: 300px; background-color: #578cdc; }
.slick-slide img {
    display: block;
    width: 100%;
    height: auto;
}
.widgets-cont .witem img { border-radius: 5px; margin: 10px;  max-height: 100px; width: auto !important;   }

.section1 { min-height: 300px; background-color: #f3f3f3; }
.section2 { min-height: 300px; background-color: #578cdc; }

.section3 { min-height: 300px; background-color: #010c20; }
.section3 h1 { color :#fff; }
.section3 div { color: #f5f5f5; }
.ortho { background-image: url('../img/orthobanner.jpg'); background-position: right; background-size: contain; background-repeat: no-repeat; }
.section5 { direction: rtl; text-align: right; min-height: 300px; background-color: #373737;  }
.news-car { margin-top: 10px; }
.news-car .news-car-item { width: 300px; margin: 5px; background-color: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.17);
 border-radius: 5px; border-top-right-radius: 10px; border-top-left-radius: 10px; }
.news-car .news-car-item img { width: 100%; height: auto; border-top-left-radius: 5px;border-top-right-radius: 5px; }
.news-car .news-car-item .news-head { padding: 10px; text-align: right; direction: rtl; }

.news-car-dep { margin-top: 10px; }
.news-car-dep .news-car-item { width: 300px; margin: 5px; background-color: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.17);
 border-radius: 5px; border-top-right-radius: 10px; border-top-left-radius: 10px; }
.news-car-dep .news-car-item img { width: 300px; height: 180px; border-top-left-radius: 5px;border-top-right-radius: 5px; }
.news-car-dep .news-car-item .news-head { padding: 10px; text-align: right; direction: rtl; }

.events h1 { font-family: 'Janna LT', sans-serif; color: #3AC1F3;  }
.car-headtitle { font-size: 16px; font-weight: bold; height: 60px; text-align: right;     text-overflow: ellipsis; 
    overflow-y: hidden; }
.car-timestamp { color: #9c9c9c; text-align: right; }
.news h1 { font-family: 'Janna LT', sans-serif; color: #FFFFFF;  }
.articles h1 { font-family: 'Janna LT', sans-serif; color: #000;  }
.vmsicon { margin-bottom: 10px; margin-top: 10px; font-size: 60px; text-align: center; color: #ffffff; border-radius: 50%; height: 120px; width: 120px; padding: 10px; border: 1px solid #fff; }
.vmscont { text-align: center; padding: 10px; }
.vmshead { font-size: 24px; color: #fff; }
.vmsdesc { font-size: 18px; color: #f3f3f3; }



.articles-car { margin-top: 10px; }
.articles-car .articles-car-item { margin: 5px; padding: 10px; background-color: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.17);
 border-radius: 5px; }

.contact h2 { font-family: 'Janna LT', sans-serif; color: #ffffff; text-shadow: 0px 1px 0px #9c9c9c  }

.news-car-item .car-img-profile { margin: auto; }
.addressinfo { color: #ABABAB; }
.social { margin-bottom: 20px; display: flex; flex-direction: row;  }
.social div {  padding-left: 5px; margin-left: 2px;  height: 32px; border: 1px solid #E1E1E1; border-radius: 2px ;  padding-top: 3px;  }
.social i {  cursor: pointer; color: #898989; font-size: 24px;  margin-right: 5px;  }

.articles-car-item .car-img-profile { margin: auto; }
.news-car-item .car-img-profile img { border-radius: 50%; height: 80px; width: 80px; } 
.articles-car-item .car-img-profile img { border-radius: 50%; height: 80px; width: 80px; border: 1px solid #000; } 
.contact .csubmit { width: 100% ; background-color:#3AC1F3 ; border: 0px ; padding: 10px; border-bottom: 2px solid #2D93B9 }
.none { display: none !important; } 

.staffbiginfo { margin-top: 20px; }
.staffbiginfo li { float:right;  }
.staffbiginfo li a { padding: 10px; text-decoration: none; }


.contact .form-control { border-radius: 0px; background-color: #3C3C3C; margin-bottom: 4px; border: 1px solid #656565; color: #BBBBBB; } 

@media print {
   .noprint { display: none; }
   table td { font-size: 10px; padding: 0px;  padding-right: 2px;  padding-left: 0px; font-weight: normal;  }
}

@media (max-width: 1418px){
  .menu { font-size: 14px}
  .quicklinks { font-size: 10px;     margin-left: 0px; } 
  .right-box {margin-right: 10px;} 
  .deptabs .dropdown-menu li a {
    color: #000;
  }

  .slidetexthyper {  font-size: 24px; }
.slidetexthypersmall { font-size: 16px; }


}

@media (max-width: 1058px){
  .carousel-caption { bottom: 0px; padding-bottom: 10px; } 
  .carousel-indicators { display: none; }
    .slidetexthyper {  font-size: 14px; }
    .slidetexthypersmall { font-size: 10px; }

.navbar-nav li {      float: unset!important; 
  padding-left: 14px;
  padding-right: 14px;
    padding-bottom: 5px; } 
.navbar-nav {
    float: unset!important;
}

.deptabs>ul { margin-right: 0px; } 
.deptabs>ul>li {
    display: block;
    width: 100%;
}
.deptabs>ul>li>a, .deptabs>ul>li>div>a { 
    display: block;
    width: 100%;
    text-align: center;


}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    display: block;
    background-color: #7176a9;
    border: 0px;
    text-decoration: none;
    color: #000;
    /* width: 100%; */
}
.open .dropdown-menu a {
    color: #fff;
    text-shadow: none;
}
.logo img {
    width: 60px;
    height: auto;
}
.title-menu {
    margin-right: 10px;
}

.artitle {
    font-size: 24px;

}
.right-box {
   
    margin-right: 0px;
}
.carousel-caption .slidebutton  {  display: none; }
}
